@charset "UTF-8";
/* ==========================================================================//
//
// 仕事を知る
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
main {
  margin-bottom: 60px;
  overflow: hidden;
}
@media all and (min-width: 751px) {
  main {
    margin-bottom: 109px;
  }
}

@media all and (min-width: 751px) {
  .page_head .page_ttl {
    margin: 0 80px 0 0;
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .page_head .page_ttl {
    margin: 0 80px 0 24px;
  }
}

@media all and (min-width: 751px) {
  section {
    margin-top: 60px;
  }
}
@media all and (max-width: 750px) {
  section:not(:first-of-type) {
    margin-top: 30px;
  }
}

/* 仕事を知る
---------------------------------------------------------- */
.sec_position {
  text-align: center;
}
.sec_position .sub_ttl {
  margin: 30px 0 20px;
  font-size: 20px;
  letter-spacing: 0.02em;
  font-weight: bold;
  line-height: 1.6;
}
@media all and (min-width: 751px) {
  .sec_position .sub_ttl {
    margin: 45px 0 35px;
    font-size: 32px;
    line-height: 1.5;
  }
}
.sec_position .detail {
  font-weight: 500;
  letter-spacing: 0.03em;
}
@media all and (max-width: 750px) {
  .sec_position .detail {
    display: inline-block;
    font-size: 14px;
    line-height: 2.2;
    width: 76.5%;
    margin-inline: auto;
  }
}
@media all and (min-width: 751px) {
  .sec_position .detail {
    line-height: 2.25;
  }
}

/* アンカーリンク
---------------------------------------------------------- */
.anchor_contents {
  margin-top: 40px;
  padding: 30px 0;
  position: relative;
  background-image: url(../images/job/anchor_bg_sp.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  z-index: 1;
}
@media all and (min-width: 751px) {
  .anchor_contents {
    margin-top: 120px;
    padding: 63px 0 58px;
    background-image: url(../images/job/anchor_bg_pc.jpg);
  }
}
@media all and (min-width: 1001px) {
  .anchor_contents::before, .anchor_contents::after {
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
  }
  .anchor_contents::before {
    background-image: url(../images/job/job_bg_01.png);
    width: 291px;
    height: 534px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(-9deg);
            transform: translateY(-50%) rotate(-9deg);
    left: -80px;
  }
  .anchor_contents::after {
    background-image: url(../images/job/job_bg_02.png);
    width: 290px;
    height: 590px;
    -webkit-transform: translateY(-50%) rotate(4deg);
            transform: translateY(-50%) rotate(4deg);
    top: calc(50% - 190px);
    right: -170px;
    z-index: -1;
  }
}
@media all and (min-width: 1311px) {
  .anchor_contents .anchor_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 25px;
  }
}
.anchor_contents .anchor_list .anchor_detail {
  padding: 14px 12px 14px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 14px;
  background-color: #fff;
  border-radius: 10px;
}
@media all and (min-width: 1311px) {
  .anchor_contents .anchor_list .anchor_detail {
    width: calc((100% - 50px) / 3);
  }
}
@media all and (max-width: 750px) {
  .anchor_contents .anchor_list .anchor_detail:not(:first-child) {
    margin-top: 16px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1310px) {
  .anchor_contents .anchor_list .anchor_detail:not(:first-child) {
    margin-top: 25px;
  }
}
.anchor_contents .anchor_list .anchor_detail .image {
  overflow: hidden;
  border-radius: 8px;
  width: 140px;
}
@media all and (min-width: 1311px) {
  .anchor_contents .anchor_list .anchor_detail .image {
    width: 48.5%;
  }
}
@media screen and (min-width: 751px) and (max-width: 1310px) {
  .anchor_contents .anchor_list .anchor_detail .image {
    width: 20%;
  }
}
.anchor_contents .anchor_list .anchor_detail .image img {
  aspect-ratio: 1/0.736;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
.anchor_contents .anchor_list .anchor_detail .txts {
  padding-top: 3px;
}
@media all and (min-width: 751px) {
  .anchor_contents .anchor_list .anchor_detail .txts {
    padding-top: 0;
  }
}
@media all and (min-width: 1311px) {
  .anchor_contents .anchor_list .anchor_detail .txts {
    width: 48%;
  }
}
@media screen and (min-width: 751px) and (max-width: 1310px) {
  .anchor_contents .anchor_list .anchor_detail .txts {
    width: 40%;
  }
}
.anchor_contents .anchor_list .anchor_detail .number {
  color: #255720;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.13px;
}
@media all and (min-width: 751px) {
  .anchor_contents .anchor_list .anchor_detail .number {
    font-size: 12px;
  }
}
.anchor_contents .anchor_list .anchor_detail .name {
  padding: 2px 0 13px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.02em;
}
@media all and (min-width: 751px) {
  .anchor_contents .anchor_list .anchor_detail .name {
    padding: 3px 0 12px;
    line-height: 1.56;
  }
}
.anchor_contents .anchor_list .anchor_detail .detail_btn {
  width: min(102px, 100%);
}
.anchor_contents .anchor_list .anchor_detail .detail_btn a {
  padding: 4px 17px;
  display: block;
  position: relative;
  background-color: #255720;
  border: 1px solid #255720;
  border-radius: 50px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  width: 100%;
}
@media all and (min-width: 751px) {
  .anchor_contents .anchor_list .anchor_detail .detail_btn a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .anchor_contents .anchor_list .anchor_detail .detail_btn a:hover {
    background-color: #fff;
    color: #255720;
  }
}
.anchor_contents .anchor_list .anchor_detail .detail_btn a::after {
  position: absolute;
  content: "";
  background-image: url(../images/job/detail_arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 8px;
  width: 11.95px;
  height: 11.95px;
}

/* 業務職（コンシェルジェ）
---------------------------------------------------------- */
@media all and (max-width: 750px) {
  .sec_job {
    padding: 0 12px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1280px) {
  .sec_job {
    padding: 0 83px;
  }
}
.sec_job .contents {
  padding: 20px 21px 40px;
  border: 1px solid #296800;
  border-radius: 10px;
}
@media all and (min-width: 751px) {
  .sec_job .contents {
    padding: 38px 62px 75px;
    width: min(1164px, 100%);
    margin-inline: auto;
  }
}
.sec_job .sec_ttl {
  margin-bottom: 25px;
}
@media all and (min-width: 751px) {
  .sec_job .sec_ttl {
    margin-bottom: 40px;
  }
}
.sec_job .sec_ttl .number {
  color: #255720;
}
@media all and (min-width: 1101px) {
  .sec_job .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 44px;
  }
}
.sec_job .wrap .image {
  overflow: hidden;
  border-radius: 8px;
}
@media all and (min-width: 751px) {
  .sec_job .wrap .image {
    border-radius: 16px;
  }
}
@media all and (min-width: 1101px) {
  .sec_job .wrap .image {
    width: 50.8%;
  }
}
.sec_job .wrap p {
  padding-top: 25px;
  font-size: 14px;
  letter-spacing: 0.03em;
  line-height: 2;
}
@media all and (min-width: 751px) {
  .sec_job .wrap p {
    font-size: 17px;
    line-height: 2.11;
  }
}
@media all and (min-width: 1101px) {
  .sec_job .wrap p {
    padding-top: 0;
    width: 45.09%;
  }
}
@media all and (min-width: 1301px) {
  .sec_job .wrap p {
    padding-top: 37px;
  }
}
.sec_job .txt_wrap {
  margin-top: 25px;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap {
    margin-top: 40px;
  }
}
@media all and (min-width: 1101px) {
  .sec_job .txt_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 20px;
  }
}
.sec_job .txt_wrap .box_contents {
  padding: 16px 24px 20px;
  border-radius: 8px;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap .box_contents {
    padding: 27px 37px 30px 42px;
  }
}
@media all and (max-width: 1100px) {
  .sec_job .txt_wrap .box_contents:not(:first-child) {
    margin-top: 20px;
  }
}
.sec_job .txt_wrap .box_contents.gray {
  background-color: rgba(237, 237, 237, 0.5);
}
@media all and (min-width: 1101px) {
  .sec_job .txt_wrap .box_contents.gray {
    width: 41.6%;
  }
}
.sec_job .txt_wrap .box_contents.gray .ttl::before {
  background-color: #255720;
}
.sec_job .txt_wrap .box_contents.white {
  border: 1px solid #C1BBB5;
}
@media all and (min-width: 1101px) {
  .sec_job .txt_wrap .box_contents.white {
    width: 56.7%;
  }
}
.sec_job .txt_wrap .box_contents.white .ttl::before {
  background-color: #F4A424;
}
.sec_job .txt_wrap .box_contents .ttl {
  padding-left: 11px;
  position: relative;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.02em;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap .box_contents .ttl {
    margin-bottom: 2px;
    font-size: 20px;
  }
}
.sec_job .txt_wrap .box_contents .ttl::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 100%;
  top: 0;
  left: 0;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap .box_contents .ttl::before {
    width: 4px;
  }
}
.sec_job .txt_wrap .box_contents .box_list .box_detail {
  padding: 14px 0;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap .box_contents .box_list .box_detail {
    padding: 18px 0;
  }
}
.sec_job .txt_wrap .box_contents .box_list .box_detail:not(:last-child) {
  border-bottom: 1px dashed #C1BBB5;
}
.sec_job .txt_wrap .box_contents .box_list .box_detail:last-child {
  padding: 14px 0 0;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap .box_contents .box_list .box_detail:last-child {
    padding: 18px 0 0;
  }
}
.sec_job .txt_wrap .box_contents .box_list .box_detail span {
  padding-left: 16px;
  position: relative;
  display: inline-block;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap .box_contents .box_list .box_detail span {
    padding-left: 18px;
  }
}
.sec_job .txt_wrap .box_contents .box_list .box_detail span::before {
  position: absolute;
  content: "";
  background-color: #222222;
  top: 7px;
  left: 0;
  width: 8px;
  height: 8px;
}
@media all and (min-width: 751px) {
  .sec_job .txt_wrap .box_contents .box_list .box_detail span::before {
    width: 9px;
    height: 9px;
  }
}